Subject: [PATCH v2 0/1] gnu: pcsc-lite: Update to 2.1.0.

From: Christina O'Donnell <[email-masked]>
Date: Sun, 21 Apr 2024 22:27:58 +0100

Hi,

Thanks for the patch. Sorry it's taken so long to get to you.

This looks good. I updated it to 2.1.0, which required a small change to get
it to work with polkit enabled. Otherweise the patch is as-is.

I've tested this against its major dependencies: keepassxc and gnupg and
they're building and working fine with my Yubikey.

I'm happy for this to be committed.

Kind regards,
Christina

Arjan Adriaanse (1):
  gnu: pcsc-lite: Update to 2.1.0.

 gnu/packages/security-token.scm | 18 ++++++++++++++----
 1 file changed, 14 insertions(+), 4 deletions(-)

base-commit: a1d711c92e119f6b5b8e99a620cdba92a4ca3bfb
-- 
2.41.0